Controllerless Networks

Reply
New Contributor

is amp 8.0.6.2 compatible with CentOS 7

is amp 8.0.6.2 compatible with CentOS 7

Moderator

Re: is amp 8.0.6.2 compatible with CentOS 7

QA has not yet tested on CentOS7.  There's not any immediate plans to try testing until after 8.1 release.  We suspect it wouldn't work until we update several of the AirWave RPMs, but there is a feature story for looking into it (not yet scheduled).


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
New Contributor

Re: is amp 8.0.6.2 compatible with CentOS 7

The current OVA for AirWave 8.2.4 installs Centos 6.8 on it.

 

Does 8.2.4 work for Centos 7 now?

 

Thanks!

Highlighted
Moderator

Re: is amp 8.0.6.2 compatible with CentOS 7

No changes yet.  Same state still.  US13105 is the feature tracking number.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: